Application: gvSIG desktop - gvSIG feature requests #5715
Carreteras requilometradas en 2020
12/10/2021 11:21 PM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category:

Target version:

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito: Fase 03
Add-on version:

Description

El problema es que la distancia entre los pks antiguos y los nuevos rara vez es igual en todo el recorrido de la carretera, por eso
quiza en este caso lo mejor es que me hagas un extracto de los accidentes a los que les afecta, y mandarte las equivalencias, ya que
habria que mirarlos individualmente. Una vez os explique como hacerlo, junto a la carga de quincenas, ya podreis hacer esto
vosotros mismos.

En el catalogo hay un campo tipo, con un cédigo que se corresponde con el tipo de carretera:

A - Autopista/Autovia

E - Red Basica

J - red Local

R - Municipal

X - Auxiliar

Y/V - Via de servicio/Via colectora

De todas formas, una forma sencilla se saber es que las de dos cifras (CV-50, CV-35, CV-32, etc) son de la Red Basica (aunque

pueden ser o tener tramos de autovia, con lo que en esos tramos el tipo seria A), y las de tre cifras (CV-170, CV-500, etc) son de la
Red Local. Las de cuatro cifras son municipales o pendientes de transferencia a los municipios.

History

#1 - 12/23/2021 05:07 PM - Oscar Martinez
- Hito set to Fase 03

#2 - 12/23/2021 05:14 PM - Oscar Martinez
- Priority changed from Normal to High

#3 - 08/04/2023 01:41 PM - Alvaro Anguix
- Status changed from New to Outdated
